<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dynamicrule', language 'nl_wp', version '4.1'.
 *
 * @package     tool_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Actief';
$string['activerules'] = 'Actieve regels';
$string['addcondition'] = 'Voeg conditie toe';
$string['addconditions'] = 'Voeg condities toe aan deze regel';
$string['addoutcome'] = 'Voeg actie toe';
$string['addoutcomes'] = 'Voeg acties toe aan deze regel';
$string['archive'] = 'Archief';
$string['archived'] = 'Gearchiveerd';
$string['archivedrules'] = 'Gearchiveerde regels';
$string['availableplaceholders'] = 'Beschikbare \'placeholders\'';
$string['body'] = 'Body';
$string['cachedef_conditions'] = 'Slaat de lijst op van dynamische regel condities en gebeurtenissen waar deze naar moeten luisteren.';
$string['cannotdisablerule'] = 'Je hebt niet voldoende rechten om deze regel \'{$a}\' uit te schakelen';
$string['cannotdisablesharedrule'] = 'Gedeelde regel \'{$a}\' kan alleen uitgeschakeld worden vanuit de gedeelde ruimte.';
$string['cannotenablecomponentrule'] = 'Kan regel \'{$a}\' niet inschakelen tenzij deze acties heeft en geen fouten bevat.';
$string['cannotenablerule'] = 'Kan regel \'{$a}\' niet inschakelen tenzij deze condities,  acties heeft en geen fouten bevat.';
$string['cannotenablesharedrule'] = 'Gedeelde regel \'{$a}\' kan alleen ingeschakeld worden vanuit de gedeelde ruimte.';
$string['cohort'] = 'Sitegroep';
$string['conditioncohortmember'] = 'Gebruiker is lid van de sitegroep';
$string['conditioncohortmemberdescription'] = 'Gebruikers die lid zijn van sitegroep \'{$a}\'';
$string['conditioncohortmemberdescriptionwithdate'] = 'Gebruikers die lid zijn van sitegroep \'{$a->name}\'<br />
Toegevoegd aan sitegroep op of na: \'{$a->conditiondate}\'';
$string['conditioncohortnotmember'] = 'Gebruiker is geen lid van de sitegroep';
$string['conditioncohortnotmemberdescription'] = 'Gebruikers die geen lid zijn van sitegroep \'{$a}\'';
$string['conditioncompetencydescription'] = 'Gebruikers die competentie \'{$a}\' bereikt hebben';
$string['conditioncompetencyselector'] = 'Selecteer competentie';
$string['conditioncompetencyselector_help'] = 'Selecteer de competentie om de gebruikers te vinden die deze bereikt hebben';
$string['conditioncompetencytitle'] = 'Gebruikers hebben competentie bereikt';
$string['conditioncoursecompleted'] = 'Cursus voltooid';
$string['conditioncoursecompletedafter'] = 'Datum voltooiing na {$a}';
$string['conditioncoursecompletedbefore'] = 'Datum voltooiing voor {$a}';
$string['conditioncoursecompleteddescription'] = 'Gebruikers die cursus \'{$a}\' hebben voltooid';
$string['conditioncourselastaccess'] = 'Laatste toegang cursus';
$string['conditioncourselastaccessdescriptionafter'] = 'Gebruikers die cursus \'{$a->coursename}\' voor het laatst bezochten sinds {$a->conditiondate}';
$string['conditioncourselastaccessdescriptionbefore'] = 'Gebruikers die cursus \'{$a->coursename}\' voor het laatst bezochten voor {$a->conditiondate}';
$string['conditioncourselastaccessdescriptionbeforelast'] = 'Gebruikers die cursus \'{$a->coursename}\' {$a->conditiondate} niet meer bezochten';
$string['conditioncourselastaccessdescriptionever'] = 'Gebruikers die cursus \'{$a->coursename}\' minstens 1 keer bezochten';
$string['conditioncourselastaccessdescriptioninlast'] = 'Gebruikers die cursus \'{$a->coursename}\' in de laatste {$a->conditiondate} bezochten';
$string['conditioncourselastaccessdescriptionnever'] = 'Gebruikers die cursus \'{$a->coursename}\' nog nooit bezochten';
$string['conditioncourselastaccessnotice'] = 'Deze conditie wordt toegepast op gebruikers die in de cursus zijn aangemeld.';
$string['conditioncoursenotcompleted'] = 'Cursus niet voltooid';
$string['conditioncoursenotcompleteddescription'] = 'Gebruikers die cursus \'{$a}\' niet hebben voltooid';
$string['conditioncoursenotcompletedformnotice'] = 'Deze conditie wordt toegepast op gebruikers ongeacht hun methode van aanmelding in de cursus.';
$string['conditioncriteria'] = 'Criteria';
$string['conditioncriterianotavailableyet'] = 'Nog niet beschikbaar';
$string['conditionisbroken'] = 'Deze conditie bevat een fout.';
$string['conditionisnotavailable'] = 'Deze conditie is niet beschikbaar.';
$string['conditionnotsaved'] = 'Conditie is niet opgeslagen.';
$string['conditions'] = 'Condities';
$string['conditionusercreated'] = 'Tijd sinds wanneer gebruiker is aangemaakt';
$string['conditionusercreateddescriptionbefore'] = 'Gebruikers die werden aangemaakt sinds de laatste {$a}';
$string['conditionusercreateddescriptionover'] = 'Gebruikers die werden aangemaakt voor de laatste {$a}';
$string['conditionuserenrolled'] = 'Gebruiker aangemeld';
$string['conditionuserenrolleddescription'] = 'Gebruikers die zijn aangemeld in cursus \'{$a->course}\'<br />
Aanmeld methode: \'{$a->enrol}\'';
$string['conditionuserenrolleddescriptionwithdate'] = 'Gebruikers die zijn aangemeld in cursus \'{$a->course}\'<br />
Aanmeld methode: \'{$a->enrol}\'<br />
Start datum aanmelding op of na: \'{$a->conditiondate}\'';
$string['conditionuserfirstlogindescriptionever'] = 'Gebruikers die minimaal 1 keer ingelogd zijn geweest';
$string['conditionuserfirstlogindescriptioninlast'] = 'Gebruikers die voor het eerst inlogden in de laatste {$a}';
$string['conditionuserfirstlogindescriptionover'] = 'Gebruikers die voor het eerst inlogden tussen {$a->startdate} en {$a->enddate}';
$string['conditionuserlastlogin'] = 'Laatste login gebruiker';
$string['conditionuserlastlogindescriptionbefore'] = 'Gebruikers die als laatst inlogden voor de laatste {$a}';
$string['conditionuserlastlogindescriptionever'] = 'Gebruikers die op zijn minst één keer inlogden';
$string['conditionuserlastlogindescriptioninlast'] = 'Gebruikers die inlogden gedurende de laatste {$a}';
$string['conditionuserlastlogindescriptionnever'] = 'Gebruikers die nooit inlogden';
$string['conditionusernotenrolled'] = 'Gebruiker niet aangemeld';
$string['conditionusernotenrolleddescription'] = 'Gebruikers die niet zijn aangemeld in cursus \'{$a->course}\'<br />
Aanmeld methode: \'{$a->enrol}\'';
$string['conditionuserprofilefield'] = 'Gebruiker profiel veld';
$string['conditionuserprofilefielddescription'] = 'Gebruikers voor wie de waarde in profiel veld \'{$a->fieldname}\' \'{$a->fieldvalue}\' is';
$string['conditionuserprofilefielddescriptiontext'] = 'Gebruikers met waarde in profiel veld \'{$a->fieldname}\' {$a->fieldvalue}';
$string['confirmarchiverule'] = 'Weet je zeker dat je de regel \'{$a}\' wilt archiveren? Gearchiveerde dynamische regels zijn nog steeds beschikbaar voor huidige en toekomstige rapporten.';
$string['confirmdeletecondition'] = 'Weet je zeker dat je conditie \'{$a}\' en alle gekoppelde data wilt verwijderen? Deze actie kan niet ongedaan gemaakt worden.';
$string['confirmdeleteoutcome'] = 'Weet je zeker dat je actie \'{$a}\' en alle gekoppelde data wilt verwijderen? Deze actie kan niet ongedaan gemaakt worden.';
$string['confirmdeleterule'] = 'Weet je zeker dat je regel \'{$a}\' wilt verwijderen en alle gekoppelde data? Deze actie kan niet ongedaan gemaakt worden.';
$string['confirmduplicaterule'] = 'Weet je zeker dat je regel \'{$a} wilt dupliceren?';
$string['confirmduplicateruleconflicts'] = 'Deze regel bevat entiteiten die niet gebruikt kunnen worden in niet-gedeelde regels en zullen worden overgeslagen:';
$string['confirmeditrule'] = 'Omdat sommige gebruikers door deze regel zijn gematcht in het verleden, kun je alleen regel acties wijzigen. Je zou kunnen overwegen om deze regel te dupliceren en vervolgens de condities aan te passen';
$string['confirmenablecomponentrule'] = 'Weet je zeker dat je deze regel wilt inschakelen? Inschakelen heeft effect op {$a} gebruikers.';
$string['confirmenablerule'] = 'Condities worden geblokkeerd zodra minstens één gebruiker voldaan heeft aan de regel. Weet je zeker dat deze regel wilt inschakelen?';
$string['countmatchingusers'] = '{$a} totaal aantal matches';
$string['coursecompletiondate'] = 'Voltooiing datum';
$string['courseinternalid'] = 'Intern cursus ID gebruikt in URLs';
$string['courselastaccesstime'] = 'Laatste toegang van de gebruiker';
$string['courselastaccesstime_help'] = 'Let op! Deze regel zal eenmalig worden toegepast op gebruikers die voldoen aan de criteria. De regel kan dus niet worden gebruikt voor herinneringen aan gebruikers die de cursus een tijdje niet bezocht hebben.<br />Het is tevens zo dat wanneer een gebruiker wordt aangemeld voor een cursus, direct de conditie "Nooit bezocht" geldt.';
$string['courseurl'] = 'Cursus URL';
$string['creationdate'] = 'Datum creatie';
$string['creationdate_help'] = 'Je kunt een datum selecteren relatief tot de huidige datum om gebruikers te matchen die zijn aangemaakt binnen de aangegeven periode.';
$string['dateinthefuture'] = 'Ligt in de toekomst';
$string['dateinthepast'] = 'Ligt in het verleden';
$string['datelast'] = 'Laatste {$a} dag';
$string['datelastdays'] = 'Laatste...dagen';
$string['datelastplural'] = 'Laatste {$a} dagen';
$string['datenext'] = 'Volgende {$a} dag';
$string['datenextdays'] = 'Komende...dagen';
$string['datenextplural'] = 'Volgende {$a} dagen';
$string['datetypeever'] = 'Ooit';
$string['datetypeinlast'] = 'Gedurende de laatste...';
$string['datetypenever'] = 'Nooit';
$string['datetypenone'] = 'Niet ingesteld';
$string['datetypepast'] = 'Voor de laatste...';
$string['datetyperange'] = 'Reeks';
$string['deletecondition'] = 'Verwijder conditie';
$string['deleteoutcome'] = 'Verwijder actie';
$string['disablerulemsg'] = 'Schakel regel uit';
$string['duplicate'] = 'Dupliceer';
$string['dynamicrule:manage'] = 'Beheer dynamische regels';
$string['editanyway'] = 'Wijzig toch';
$string['editcondition'] = 'Wijzig conditie';
$string['editdetails'] = 'Wijzig details van regel \'{$a}\'';
$string['editdetailsbutton'] = 'Wijzig details';
$string['editoutcome'] = 'Wijzig actie';
$string['editrulename'] = 'Wijzig naam van regel \'{$a}\'';
$string['enable'] = 'Schakel in';
$string['enabled'] = 'Ingeschakeld';
$string['enablehelp'] = 'inschakelen regel';
$string['enablehelp_help'] = 'Een regel vereist minimaal één ingeschakelde conditie en actie. Ook mogen condities en acties geen fouten bevatten.';
$string['enablehelpmodal'] = 'inschakelen regel';
$string['enablehelpmodal_help'] = 'Een regel vereist minimaal één ingeschakelde conditie.';
$string['enablerulemsg'] = 'Schakel regel in';
$string['enddate'] = 'Eind datum';
$string['errorbadgehasextracriteria'] = 'Deze badge heeft een ander verplicht criterium naast handmatig uitgeven en kan daarom niet worden uitgegeven door een dynamische regel';
$string['errorbadgenopermission'] = 'Je hebt niet de juiste rol die is vereist om deze badge uit te geven';
$string['errorcannotcreate'] = 'Je hebt geen recht om regels aan te maken';
$string['errorcannotmanage'] = 'Je hebt geen recht om regels te beheren';
$string['errorcannotmanagecondition'] = 'Je hebt geen recht om deze conditie te beheren';
$string['errorcannotmanageoutcome'] = 'Je hebt geen recht om deze actie te beheren';
$string['errorcohortnotamember'] = 'Kan gebruiker niet uit sitegroep verwijderen omdat gebruiker geen lid is';
$string['errorcompletionnotenabled'] = 'Voltooiing staat niet ingeschakeld voor deze cursus';
$string['errorinvalidbadge'] = 'Ongeldige badge';
$string['errorinvalidbody'] = 'Ongeldige notificatie inhoud';
$string['errorinvalidcertificatetenant'] = 'Certificaat kan niet worden gebruikt in deze tenant';
$string['errorinvalidcohort'] = 'Ongeldige sitegroep';
$string['errorinvalidcohorttenant'] = 'Sitegroep can niet gebruikt worden in deze tenant';
$string['errorinvalidcompetency'] = 'Ongeldige competentie';
$string['errorinvalidcourse'] = 'Ongeldige cursus';
$string['errorinvalidcoursetenant'] = 'Cursus kan niet worden gebruikt in deze tenant';
$string['errorinvaliddates'] = 'Ongeldige start en eind data';
$string['errorinvalidenrolmentmethod'] = 'Deze cursus heeft geen geselecteerde aanmeld methode of deze is niet ingeschakeld';
$string['errorinvalidlearningplan'] = 'Ongeldig studieplan';
$string['errorinvalidoperator'] = 'Ongeldige voorwaarde.';
$string['errorinvalidsubject'] = 'Ongeldig notificatie onderwerp';
$string['errorinvaliduserfirstlogin'] = 'Ongeldig datum eerste login';
$string['errorinvaliduserfirstlogintype'] = 'Ongeldig type eerste login';
$string['errorinvaliduserlastcourseaccess'] = 'Ongeldige datum laatste toegang cursus';
$string['errorinvaliduserlastlogin'] = 'Ongeldige laatste login datum';
$string['errorinvaliduserlastlogintype'] = 'Ongeldige laatste login type';
$string['errorinvaliduserprofilefield'] = 'Ongeldig profiel veld';
$string['errorinvaliduserprofilefieldvalue'] = 'Ongeldige waarde profiel veld';
$string['errornopermissionissuecertificate'] = 'Je hebt geen recht om dit certificaat uit te geven';
$string['ever'] = 'ooit';
$string['exporterdescription'] = 'Dynamische regels, condities en acties';
$string['exportselectactive'] = 'Selecteer alle Dynamische regels (exclusief gearchiveerde)';
$string['exportselectall'] = 'Selecteer alle Dynamische regels (inclusief gearchiveerde)';
$string['exportselectenabled'] = 'Selecteer alle ingeschakelde Dynamische regels';
$string['exportsettings'] = 'Regel definities, condities en acties';
$string['exportsettings_help'] = 'Alle regels worden uitgeschakeld na import ongeacht hun originele status.';
$string['field'] = 'Veld';
$string['filterrulename'] = 'Naam regel';
$string['firstlogin'] = 'De eerste login van de gebruiker was';
$string['firstlogin_help'] = 'Je kunt gebruikers selecteren die voor het eerst inlogden gedurende een bepaald tijdvenster of in een periode relatief tot de huidige datum. Je kunt ook kiezen voor gebruikers die op elke tijd voor het eerst inlogden of nog nooit ingelogd zijn geweest.';
$string['general'] = 'Algemeen';
$string['importlogerror'] = 'Kon regel \'{$a}\' niet importeren';
$string['importlogerrorinvalidcondition'] = 'Ontbrekende of ongeldige regel conditie';
$string['importlogerrorinvalidoutcome'] = 'Ontbrekende of ongeldige regel uitkomst';
$string['importlogsuccess'] = 'Nieuwe regel aangemaakt \'{$a->name}\' met {$a->conditionscount} condities en {$a->outcomescount} acties';
$string['importlogsuccesslink'] = 'Nieuwe regel aangemaakt \'<a href="{$a->url}">{$a->name}</a>\' met {$a->conditionscount} condities en {$a->outcomescount} acties';
$string['importselectall'] = 'Selecteer alle Dynamische regels in dit bestand';
$string['importselectspecified'] = 'Selecteer handmatig...';
$string['includesuspendedusers'] = 'Inclusief geschorste gebruikers';
$string['includesuspendedusers_help'] = 'Indien aangevinkt zal deze regel de condities ook controleren ten aanzien van gebruikers wiens account geschorst is op deze site. De regel zal dan proberen om de acties voor alle gematchte gebruikers uit te voeren. Bedenk dat sommige acties niet volledig zullen gelden voor geschorste gebruikers. Zij zullen bijvoorbeeld nooit notificaties ontvangen.';
$string['lastlogin'] = 'Laatste login gebruiker was';
$string['lastlogin_help'] = 'Je kunt een datum selecteren relatief tot de huidige datum of gebruiker die nooit ingelogd zijn.';
$string['limitreached'] = 'Limiet dynamische regels bereikt';
$string['limitreacheddescr'] = 'Je hebt de limiet van dynamische regels voor deze site bereikt. Let op dat gearchiveerde regels ook meetellen in deze limiet';
$string['limitreachednumdescr'] = 'Je kunt {$a} dynamische regels aanmaken op deze site. Let op dat gearchiveerde regels ook meetellen in deze limiet.';
$string['managebadges'] = 'Beheer badges';
$string['managecohorts'] = 'Beheer sitegroepen';
$string['managecompetencies'] = 'Beheer competenties';
$string['managerules'] = 'Beheer regels';
$string['match'] = 'Match';
$string['matchedtime'] = 'Gematcht op';
$string['matchlimitinvalid'] = 'Regel moet minimaal één keer getriggerd worden';
$string['matchstatus'] = 'Status';
$string['matchstatusdone'] = 'Voltooid';
$string['matchstatuserror'] = 'Mislukt';
$string['matchstatusprogress'] = 'Bezig';
$string['messageprovider:notificationoutcome'] = 'Notificatie actie voor tool dynamische regel';
$string['missingcondition'] = 'Missende conditie';
$string['missingconditiondescr'] = 'Conditie \'{$a->condition}\' bestaat niet in plugin \'{$a->plugin}\'.';
$string['missingoutcome'] = 'Missende actie';
$string['missingoutcomedescr'] = 'Actie \'{$a->outcome}\' bestaat niet in plugin \'{$a->plugin}\'.';
$string['newnameforrule'] = 'Nieuwe naam voor regel \'{$a}\'';
$string['newrule'] = 'Nieuwe regel';
$string['noavailablebadges'] = 'Geen beschikbare badges';
$string['noavailablecohorts'] = 'Geen beschikbare sitegroepen';
$string['noavailablecompetencies'] = 'Geen beschikbare competenties';
$string['noavailablecompletioncourses'] = 'Geen cursussen met voltooiing ingeschakeld';
$string['noavailableenrolledcourses'] = 'Geen cursussen waar je toegang hebt tot de deelnemers lijst';
$string['noruleconditions'] = 'Geen condities voor deze regel';
$string['noruleoutcomes'] = 'Geen acties voor deze regel';
$string['operatorafter'] = 'Na';
$string['operatoranytime'] = 'Altijd';
$string['operatorbefore'] = 'Voor';
$string['outcomebadge'] = 'Ken badge toe';
$string['outcomebadgedescription'] = 'Ken badge \'{$a}\' toe aan gebruikers';
$string['outcomecertificate'] = 'Geef certificaat uit';
$string['outcomecertificatedescription'] = 'Geef certificaat \'{$a}\' uit aan gebruikers';
$string['outcomecohort'] = 'Voeg toe aan sitegroep';
$string['outcomecohortbroken'] = 'Sitegroep met ID \'{$a}\' bestaat niet.';
$string['outcomecohortdescription'] = 'Voeg gebruikers toe aan sitegroep \'{$a}\'';
$string['outcomecohortremove'] = 'Verwijder uit sitegroep';
$string['outcomecohortremovedescription'] = 'Verwijder gebruikers uit sitegroep \'{$a}\'';
$string['outcomecompetency'] = 'Ken competentie toe';
$string['outcomecompetencybroken'] = 'Competentie met ID \'{$a}\' bestaat niet.';
$string['outcomecompetencydescription'] = 'Ken competentie \'{$a}\' toe aan gebruikers';
$string['outcomeisbroken'] = 'Deze actie bevat een fout.';
$string['outcomeisnotavailable'] = 'Deze actie is niet beschikbaar.';
$string['outcomelearningplan'] = 'Wijs studieplan toe';
$string['outcomelearningplanbroken'] = 'Studieplan template met ID \'{$a}\' bestaat niet.';
$string['outcomelearningplandescription'] = 'Wijs studieplan template \'{$a}\' toe aan gebruikers';
$string['outcomenotification'] = 'Notificatie';
$string['outcomenotificationdescription'] = 'Stuur notificatie \'{$a}\' naar gebruikers';
$string['outcomenotsaved'] = 'Actie is niet opgeslagen.';
$string['outcomes'] = 'Acties';
$string['per'] = 'per';
$string['placeholdersdesc'] = 'Placeholders';
$string['placeholdersdesc_help'] = 'Placeholders geven je de mogelijkheid om dynamische content toe te voegen, placeholder {{userfullname}} zal worden vervangen door de volledige naam van de gebruiker wanneer de gebruiker een notificatie ontvangt.';
$string['pluginname'] = 'Dynamische regels';
$string['previewcoursefullname'] = 'Cursus volledige naam';
$string['previewcourseshortname'] = 'Cursus korte naam';
$string['privacy:metadata:tool_dynamicrule_match'] = 'Informatie over gematchte gebruikers op basis van specifieke regel condities. Als gevolg van een match zijn de acties gedefinieerd in de regel van toepassing op de gebruiker.';
$string['privacy:metadata:tool_dynamicrule_match:matchedtime'] = 'Tijdstempel die aangeeft wanneer de gebruiker is gematcht op basis van de regel condities.';
$string['privacy:metadata:tool_dynamicrule_match:ruleid'] = 'Het ID van de regel.';
$string['privacy:metadata:tool_dynamicrule_match:unmatchedtime'] = 'Tijdstempel die aangeeft wanneer de gebruiker niet langer is gematcht op basis van de regel condities nadat de actie is uitgevoerd.';
$string['privacy:metadata:tool_dynamicrule_match:userid'] = 'Het ID van de gebruiker die is gematcht op basis van regel condities.';
$string['quarter'] = 'Kwartaal';
$string['reg_wpdynamicrules'] = 'Aantal dynamische regels ({$a})';
$string['reportmatchingusers'] = 'Rapport met gebruikers gematcht op basis van een dynamische regel';
$string['reportrulematches'] = 'Rapport van gebruikers die zijn gematcht maar niet op basis van een dynamische regel';
$string['rolemanager'] = 'Dynamische regels manager';
$string['rolemanagerdescription'] = 'Staat toe om dynamische regels aan te maken en te beheren binnen de huidige tenant';
$string['rulearchive'] = 'Archief';
$string['ruleeditactions'] = 'Wijzig acties';
$string['ruleeditdetails'] = 'Wijzig details';
$string['rulematchfreq'] = 'Regel acties limiet';
$string['rulematchfreq_help'] = 'Zodra gebruikers matchen tegen de regel condities zullen deze op hen worden toegepast. Deze acties zullen niet opnieuw worden toegepast als de gebruikers aan de condities blijven voldoen. Indien een gebruiker echter niet meer voldoet en daarna weer wel, zullen de condities opnieuw worden toegepast. Deze instelling geeft het maximum aantal keer aan dat acties toegepast zullen worden.';
$string['rulematchfreqdesc0'] = 'Kan niet vaker worden toegepast dan';
$string['rulematchfreqdesc1'] = 'keer';
$string['rulematchfreqenable'] = 'Limiteer het aantal keer dat acties worden toegepast op elke gebruiker';
$string['rulename'] = 'Naam';
$string['rulenamecopy'] = '{$a->name} Kopieer {$a->number}';
$string['rulenotfound'] = 'Regel werd niet gevonden.';
$string['ruleselectitemarchived'] = '{$a} (gearchiveerd)';
$string['ruleunarchive'] = 'Archivering ongedaan maken';
$string['ruleviewreport'] = 'Bekijk rapport';
$string['scheduledtask'] = 'Geplande taak';
$string['seedetails'] = 'Zie details';
$string['seemore'] = 'Bekijk meer...';
$string['select'] = 'Selecteer';
$string['selectbadge'] = 'Selecteer badge';
$string['selectbadge_help'] = 'Om de badge uit te kunnen reiken door een dynamische regel moet de site badge ingeschakeld zijn en moeten handmatige uitgifte criteria zijn toegevoegd.';
$string['selectcertificate'] = 'Selecteer certificaat';
$string['selectcompetency'] = 'Selecteer competentie';
$string['selectcompetency_help'] = 'Selecteer comptenties om toe te kennen.';
$string['selectlearningplan'] = 'Selecteer studieplan';
$string['selectlearningplan_help'] = 'Selecteer studieplan template';
$string['sendto'] = 'Stuur naar';
$string['sendtodptlead'] = 'Afdelingshoofd';
$string['sendtomanager'] = 'Manager';
$string['sendtomatching'] = 'Gematchte gebruikers';
$string['sitelink'] = 'Site link';
$string['sitelinkspecific'] = 'Site link specifiek voor de tenant';
$string['siteshortname'] = 'Site korte naam';
$string['startdate'] = 'Start datum';
$string['subject'] = 'Onderwerp';
$string['taskprocessrules'] = 'Proces regels';
$string['timeadded'] = 'Toegevoegd aan sitegroep op of na deze datum en tijd';
$string['timecreated'] = 'Aangemaakt';
$string['timeenrolled'] = 'Start datum en tijd aanmelding is op of na';
$string['toomanybadgestoshow'] = 'Teveel badges om te tonen';
$string['toomanycertificatestoshow'] = 'Teveel certificaten ({$a}) om te tonen';
$string['toomanycohortstoshow'] = 'Teveel sitegroepen ({$a}) om te tonen';
$string['toomanycompetenciestoshow'] = 'Teveel competenties ({$a}) om te tonen';
$string['toomanylptoshow'] = 'Teveel studieplannen ({$a}) om te tonen';
$string['uneditabledescription'] = '{$a} (details niet beschikbaar)';
$string['usercreatetype_help'] = 'Je kunt een datum relatief tot de huidige datum selecteren om gebruikers te matchen die aangemaakt zijn binnen de gespecificeerde periode.';
$string['userdetailshidden'] = 'Verborgen details';
$string['userfirstlogin'] = 'Eerste login gebruiker';
$string['userplaceholders'] = 'Gebruiker placeholders';
$string['viewmatchingusers'] = 'Toon gematchte gebruikers';
$string['warningchangeswillnotapplymatchedusers'] = 'De wijzigingen zijn niet van toepassing op gebruikers die in het verleden zijn gematcht op basis van deze regel';
